<?php
require "./Cart.php";

if ($to == 'all') {
     unset($email);
     $result=mysql_query("SELECT Email FROM Buyers");
     while (list($Email)=mysql_fetch_row($result)) {
          $email[] = $Email;
     }
     mysql_free_result($result);
}

for ($i=0; $i<count($email); $i++) {
     $to = $email[$i];
     Mail($to, $subject, $text, "From: $from");
}

adminHeader("$Company","Administrative Functions");

blueFont('Arial', '<b>Mailing DONE</a>');

adminFooter($Relative);
?>

